/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
    list-style-type: none;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
    .tab-links{
        margin-bottom: 0px;   
    }
 
    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
    }
 
        .tab-links a {
            padding: 9px 10px;
            display:inline-block;
            border-radius:3px 3px 0px 0px;
            background: #028bbf;
            font-size:16px;
            font-weight:600;
            color: white;
            transition:all linear 0.15s;
            text-decoration:none;
        }
 
        .tab-links a:hover {
            background: #0a7383;
            color: rgb(255, 255, 255);
            text-decoration:none;
        }
        
        .tab-content .tab a{
            margin: 12px;
        }
 
    .tab-links li.active a, .tab-links li.active a:hover, .tab-content {
        color:rgb(255, 255, 255);
        /* RGBa with 0.6 opacity */
        background-color: #151515;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
        text-decoration:none;
    }
 
    /*----- Content of Tabs -----*/
    .tab-content {
        padding:15px;
        border-radius:3px;
        box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
        /*min-height: 264px;*/
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }
        /*----- Tabs -----*/
        .tab-content-promosi {
          padding: 5px 0px;
          float: left;
          /*display: none;*/
        }
        .btn-promosi {
              float: left;
              width: 158px;
              height: 160px;
              text-align: center;
              padding: 80px 10px 10px 10px;
        }
        .img-promosi {
          float: left;
          width: 810px;
          height: 160px;
        }
        .btn-join {
            background: #3095a5;
            color: #fff;
            padding: 8px 10px;
            border-radius: 2px;
            width: 100px;
        }
        .btn-join:hover {
          text-decoration: none;
          color: #444;
        }
        .more-info {
                background: #a49e9e url(/images/arrow-down.png) center 23px no-repeat;
                border: none;
                padding: 5px 10px;
                border-radius: 2px;
                margin-top: 10px;
                width: 80px;
        }
        .info-promosi {
            float: left;
            padding: 5px;
            display: none;
        }
        .item {
            background-color: #000;
            float: left;
            margin-bottom: 5px;
        }
        .no-items {
                float: left;
                    width: 968px;
                    text-align: center;
                    height: 210px;
                    line-height: 210px;
        }
        .img_promosi_size {
            width: 100%;
            height: 100%;
        }